function FileData_Pairs(x)
{
x.t("interfaces","socketconnection");
x.t("interfaces","networking");
x.t("interfaces","emulation");
x.t("interfaces","asc0");
x.t("\u00adpletely","executed");
x.t("method","activecount");
x.t("flash","file");
x.t("jad","files");
x.t("files","required");
x.t("microedition-configuration","mandatory");
x.t("currently","present");
x.t("mechanism","longer");
x.t("required","suitable");
x.t("required","otap");
x.t("always","activecount");
x.t("tc45","differences");
x.t("tc45","echo");
x.t("tc45","familiar");
x.t("tc45","non");
x.t("line","e.g");
x.t("serversocketconnection","udp");
x.t("streamconnection","streamconnectionnotifier");
x.t("uses","modules");
x.t("imp1.0","product");
x.t("socketconnection","serversocketconnection");
x.t("interface","side");
x.t("interface","commconnection");
x.t("interface","emulation");
x.t("interface","used");
x.t("emulator","com");
x.t("mode","default");
x.t("pins","selection");
x.t("non-java","mode");
x.t("pin","multiplexing");
x.t("mandatory","attributes");
x.t("siemens","imp1.0");
x.t("rs232","interfaces");
x.t("product","line");
x.t("product","(tc45)");
x.t("default","echo");
x.t("activecount","result");
x.t("activecount","class");
x.t("differences","tc45");
x.t("differences","imp-ng");
x.t("access","interfaces");
x.t("access","rs232");
x.t("manifest",".jad");
x.t("file","required");
x.t("file","flexible");
x.t("file","causes");
x.t("file","system");
x.t("udp","access");
x.t("udp","\u00addatagramconnection");
x.t("tc65","real");
x.t("overview","main");
x.t("tcp","udp");
x.t("echo","always");
x.t("echo","tc45");
x.t("echo","switched");
x.t("echo","using");
x.t("familiar","siemens");
x.t("datagramconnection","dis");
x.t("suitable","descriptor");
x.t("part","standard");
x.t("exists","jad");
x.t("exists","commconnection");
x.t("networking","file");
x.t("(tc45)","overview");
x.t("standard","package");
x.t("selection","mechanism");
x.t("imp-ng","product");
x.t("otap","cases");
x.t("thread","returns");
x.t("present","tc45");
x.t("error","starting");
x.t("serial","interfaces");
x.t("serial","interface");
x.t("written","flash");
x.t("side","longer");
x.t("number","threads");
x.t("\u00ecreal\u00ee","interfaces");
x.t("share","pins");
x.t("com","\u00adpletely");
x.t("dis","\u00adcouraged");
x.t("starting","application");
x.t("gpios","dai");
x.t("executed","connected");
x.t("connected","module");
x.t("invalid",".jad");
x.t("commconnection","interface");
x.t("commconnection","access");
x.t("commconnection","share");
x.t("(javax.microedition.io)","interface");
x.t("e.g","tc65");
x.t("longer","exists");
x.t("main","differences");
x.t("proprietary","(com.siemens.icm.io)");
x.t("running","midlet");
x.t("modules","\u00ecreal\u00ee");
x.t("usb","written");
x.t("\u00adcouraged","commconnection");
x.t("autostart","mandatory");
x.t("waiting","threads");
x.t("multiplexing","gpios");
x.t("dai","serial");
x.t("module","therefore");
x.t("standard.out","directed");
x.t("flexible","echo");
x.t("switched","non-java");
x.t("result","method");
x.t("application","sjra");
x.t("atcommand","class");
x.t("absent","invalid");
x.t("emulation","interfaces");
x.t("emulation","running");
x.t("asc0","asc1");
x.t("midlet","emulator");
x.t("cases","absent");
x.t("non","sleeping");
x.t("real","tcp");
x.t("asc1","usb");
x.t("asc1","standard.out");
x.t("package","(javax.microedition.io)");
x.t("causes","error");
x.t("microedition-profile","microedition-configuration");
x.t("system","pin");
x.t("system","serial");
x.t("used","proprietary");
x.t(".jad","file");
x.t("\u00addatagramconnection","streamconnection");
x.t("using","atcommand");
x.t("class","echo");
x.t("class","thread");
x.t("(com.siemens.icm.io)","part");
x.t("returns","number");
x.t("streamconnectionnotifier","datagramconnection");
x.t("directed","serial");
x.t("therefore","uses");
x.t("sjra","autostart");
x.t("descriptor","file");
x.t("attributes","manifest");
x.t("attributes","microedition-profile");
x.t("attributes","attributes");
x.t("threads","counted");
x.t("threads","currently");
x.t("sleeping","waiting");
}
